.form-control, .select2-container, .default-select, .bootstrap-select {
  font-size: 14px;
  font-weight: 500;
  color: #495252;
  border: 1px solid #adc4f4;
}
.form-control:hover {
    outline: none;
    border: 1px solid #d40001;
    box-shadow: 0 0 2px #ea493b;
    color: #002629;
}
.form-control:focus {
    outline: none;
    border: 1px solid #d40001;
    box-shadow: 0 0 2px #ea493b;
    color: #002629;
}
.form-control::placeholder {
    color: #b6b4b5;
}

.select2.select2-container.select2-container--default {
    height: 54px;
}
.select2.select2-container.select2-container--default.select2-selection--single {
    border: 1px solid #b2ade4;
    border-radius: 0;
    height: 54px;
    padding: 0 10px;
    background-color: #fff;
}
.select2-container--default .select2-container--default * {
    border: 1px solid #b2ade4;
    border-radius: 0;
    height: 54px;
    padding: 20 10px;
    background-color: #fff;
}
.text-orange {
    color: #f7941d;
}
.btn-primary:hover, .btn.btn-primary:hover  {
    color: #fff;
    background-color: #fa5c4d;
    border-color: #d40001;
    box-shadow: 0 0 2px #d40001;
 }
.bg-orange {
    background-color: #f7941d;
    color: #fff;
}
.default-select {
    border-radius: 0%;
}
/* .deznav .metismenu ul a:focus, .deznav .metismenu ul a.mm-active {
    text-decoration: none;
    background-color: #f7941d;
    color: #5D78FF; } */
.active.menu-active {
    text-decoration: none;
    background-color: #e3e1de;
    color: #d40001;}
